html,body {
    margin:0;
    padding:0;
    scroll-behavior: smooth;
}
@media (max-width: @screen-xs-min) {
    .modal-xs { width: @modal-sm; }
  }

.flexcontainer3{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    flex: 1;
}

.flexcontainer2{
    display:flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: column;
    flex : 4;
}

.flexcontainer1{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    flex: 1.5;
    height:200px;

}

#id_date,
#id_time {
    line-height : 1;
}

.flexcontainer{
    display:flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    width:100%;
}

.fleximage{
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    min-width: 250px;
    height: 100%; 
    flex: 1;
}

.submitflex{
    display:flex;
    justify-content: center;
    flex-wrap: nowrap;
    height:50px;
}

.flexbox{
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    height:100px;
}

.flexbox1{
    display:flex;
    justify-content: center;
    flex-wrap: nowrap;
    height:100px;
    padding:5px;
    margin: 30px;
}

.flexboxform{
    margin: 20px;
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    height:350px;
}

.row{
    margin-top: 10px;
    margin-left:1px;
    height: 300px;
}

.col-lg-4{
    margin-top: 100px;
}


.firstbg{
    background-image: url("img/bg2.gif");
    background-color: antiquewhite;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sixthbg{
    background-image: url("img/bg4.gif");
    background-color: antiquewhite;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -5;
}

.flexfirstpage{
    display : flex;
    width:100%;
    height:100%;
    justify-content: center;
    flex-direction: column;
}

.flexh1{
    display : flex;
    width:100%;
    height:100%;
    justify-content: center;
}

.flexgo{
    display : flex;
    width:100%;
    justify-content: center;
}

.flexgo > div{
    display : flex;
    width:100%;
    justify-content: center;
}

.flexsecondpage{
    display : flex;
    width:100%;
    height:100%;
}

.flexthirdpage{
    display : flex;
    width:100%;
    height:100%;
}

img {
    position: absolute;
}
.img1 {
    align-self: center;
    width:100px;
    top:620px;
    left:100px;
}

.text1{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 73vmax;
    left: 85vmax;
    font-size: 1vmax;
    letter-spacing: 3;
    z-index: 9;

}

.essen{
    display: flex;
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 795;
    left: 85;
    font-size: 10;
    letter-spacing: 3;
    line-height: 20px;

}

.webdev{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 730;
    left: 100;
    font-size: 10;
    letter-spacing: 2;
    font-style: italic;
}

.square {
    height: 280px;
    width: 270px;
    background-color: #555;
    top:600;
    left:2vh;
    opacity: 0.5;
    color: #555;
    position: absolute;
}

.loc{
    background-color: #FFFFFF;
    height: 15px;
    width: 15px;
    top: 842px;
    left: 55px;
}

.telp{
    background-color: #FFFFFF;
    height: 15px;
    width: 15px;
    top: 795px;
    left: 55px;
}

.msg{
    background-color: #FFFFFF;
    width: 15px;
    top: 819px;
    left: 55px;
}

.square2{
    height: 170px;
    width: 270px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 900px;
    left: 15px;
    position: absolute;
}

.text2{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 900;
    left: 30;
    font-size: 15;
    letter-spacing: 3;

}

.bio{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 940;
    left: 30;
    font-size: 10;
    letter-spacing: 3;

}

.biodata{
    position:absolute;
    align-content: left;
    color:white;
    font-family: 'Quicksand';
    top: 940;
    left: 135;
    font-size: 10;
    letter-spacing: 3;

}

.square3{
    height: 180px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 602px;
    left: 350px;
    position: absolute;
}

.text3{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 602;
    left: 370;
    font-size: 15;
    letter-spacing: 3;

}

.about{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 650;
    left: 370;
    font-size: 10;
    letter-spacing: 3;

}

.square4{
    height: 270px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 800px;
    left: 350px;
    position: absolute;
}

.text4{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 800;
    left: 370;
    font-size: 15;
    letter-spacing: 3;

}

.about{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 650;
    left: 370;
    font-size: 10;
    letter-spacing: 3;

}

.square5{
    height: 150px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 602px;
    left: 670px;
    position: absolute;
}

.text5{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 602;
    left: 690;
    font-size: 15;
    letter-spacing: 3;

}

.edu{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 642;
    left: 660;
    font-size: 10;
    letter-spacing: 3;

}

.square6{
    height: 150px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 760px;
    left: 670px;
    position: absolute;
}

.text6{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 760px;
    left: 690px;
    font-size: 15;
    letter-spacing: 3;

}

.exp{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 800;
    left: 660;
    font-size: 10;
    letter-spacing: 3;

}
.square7{
    height: 150px;
    width: 300px;
    background-color: #555;
    opacity: 0.5;
    color: #555;
    top: 920px;
    left: 670px;
    position: absolute;
}

.text7{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 920;
    left: 690;
    font-size: 15;
    letter-spacing: 3;

}

.skills{
    position:absolute;
    color:white;
    font-family: 'Quicksand';
    top: 650;
    left: 370;
    font-size: 10;
    letter-spacing: 3;

}

.py{
    z-index: 1;
    top:220;
    left:20;
    width:30%;
}

.java{
    z-index: 1;
    top:220;
    left:100;
    width:30%;
}

.html{
    z-index: 1;
    top:220;
    left:180;
    width:30%;
}

.header {
    font-size: 5vmax;
    font-family:'' Quicksand';
    font-weight:1800;
    style: strong;
    line-height: 195px;
    opacity: 0.25;
    text-align: left;
    color: white;
    letter-spacing: 12px;
}

.button1 {
    border-radius: 10px;
    background-color:darkgrey;
    border: none;
    color: white;
    padding: 10px;
    opacity: 0.3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition: all 0.5s;
    cursor: pointer;
    align-content: center;
}

.button1 span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button1:hover {
    opacity: 0.45;
    background-color: black;
}

.button1:active {
    background-color:black;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.button2 {
    border-radius: 10px;
    background-color:darkgrey;
    border: none;
    color: white;
    padding: 8px;
    opacity: 0.3;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 8px;
    transition: all 0.5s;
    cursor: pointer;
}

.button2 span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button2:hover {
    opacity: 0.45;
    background-color: black;
}

.button2:active {
    background-color:black;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.button3 {
    border-radius: 10px;
    background-color:darkgrey;
    border: none;
    color: white;
    padding: 8px;
    opacity: 0.3;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    transition: all 0.5s;
    cursor: pointer;
}

.button3 span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button3:hover {
    opacity: 0.45;
    background-color: black;
}

.button3:active {
    background-color:black;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.img2 {
    z-index: 1;
    top:850;
    left:435;
    width: 10%;
}

.img3 {
    z-index: 1;
    top:1150;
    left:400;
    width: 30%;
}

.pagetitle{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1330;
    left: 460;
    font-size: 20;
    letter-spacing: 4;
}

.house{
    z-index: 1;
    top:1430;
    left:120;
    width: 3.5%;
}

.fasilitas{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1470;
    left: 100;
    font-size: 15;
    letter-spacing: 4;
}

.wifi{
    z-index: 1;
    top:1520;
    left:50;
    width: 3%;
    
}

.ac{
    z-index: 1;
    top:1520;
    left:120;
    width: 3%;
}

.shower{
    z-index: 1;
    top:1520;
    left:190;
    width: 3%;
}

.kamarmandi{
    z-index: 1;
    top:1580;
    left:50;
    width: 3%;
}

.dapur{
    z-index: 1;
    top:1580;
    left:120;
    width: 3%;
}

.kulkas{
    z-index: 1;
    top:1580;
    left:190;
    width: 3%;
}

.plus{
    z-index: 1;
    top:1430;
    left:555;
    width: 3%;
}

.akses{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1470;
    left: 490;
    font-size: 15;
    letter-spacing: 4;
}

.resto{
    z-index: 1;
    top:1520;
    left:470;
    width: 3%;
}

.klinik{
    z-index: 1;
    top:1520;
    left:555;
    width: 3%;
}

.bank{
    z-index: 1;
    top:1520;
    left:640;
    width: 3%;
}

.ui{
    z-index: 1;
    top:1580;
    left:520;
    width: 3%;
}

.market{
    z-index: 1;
    top:1580;
    left:595;
    width: 3%;
}

.dir{
    z-index: 1;
    top:1430;
    left: 950;
    width: 3.5%;
}

.info{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1470;
    left: 870;
    font-size: 15;
    letter-spacing: 4;
}

.phone{
    z-index: 1;
    top:1520;
    left:850;
    width: 2.5%;
}

.loca{
    z-index: 1;
    top:1580;
    left:850;
    width: 2.5%;
}

.details{
    position:absolute;
    font-weight: bold;
    font-family: 'Quicksand';
    top: 1510;
    left: 890;
    font-size: 15;
    letter-spacing: 4;
}

.topnav {
    width: 100%;
    overflow: hidden;
    background-color: #333;
    opacity: 0.3;
    position: fixed;
    top: 0vw;
    z-index: 1;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 10px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .active {
    background-color: #4CAF50;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }

.fourthbg{
        background-image: url("img/star.gif");
        background-color: antiquewhite;
        height: 100%;
        width: 100%;
        position: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        

    }
.flex1{
    flex : 1;
}

    .article{
        position:absolute;
        color:white;
        font-family: 'Quicksand';
        font-size: 2.5vmax;
        letter-spacing: 4;
        opacity: 0.5;
    }

    .clicky{
        position:absolute;
        color:white;
        font-family: 'Quicksand';
        font-size: 1.5vmax;
        letter-spacing: 4;
        opacity: 0.5;
    }

    .arti{
        position:absolute;
        color:white;
        font-family: 'Quicksand';
        top: 80;
        left: 440;
        font-size: 25;
        letter-spacing: 4;
    }

    .menubar {
        background-color: grey;
        overflow: hidden;
        position: fixed; /* Set the navbar to fixed position */
        top: 0; /* Position the navbar at the top of the page */
        left: 0;
        width: 100%;
        opacity: 0.7;
    }
    .menubar a {
        float: left;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 14px;
        text-decoration: none;
        font-size: 10px;
        opacity: 0.7;
    }


    /* Change the color of links on hover */
    .menubar a:hover {
        background-color: #ddd;
        color: black;
    }

    /* Add a color to the active/current link */
    .menubar a.active {
        background-color:darkgrey;
        color: white;
    }

    .menubar input[type=text] {
        float: right;
        padding: 6px;
        border: none;
        margin-top: 8px;
        margin-right: 16px;
        font-size: 10px;
        opacity: 0.7;
    }


    img {
        position: absolute;
        z-index: 1;
        width:20%;
        opacity:0.5;

    }

    .img12 {
        z-index: 1;
        width:250px;
        opacity:0.5;
    }

    .img22 {
        z-index: 1;
        width:250px;
        opacity:0.5;
    }

    .img32 {
        z-index: 1;
        width:250px;
        opacity:0.3;
    }

    .img4 {
        opacity:1;
        position: absolute;
        z-index: 1;
    }

    img:hover{
        opacity: 1;
    }

    .fifthbg{
        background-image: url("img/star2.gif");
        background-color: antiquewhite;
        height: 100%;
        width: 100%;
        position: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;

    }

    .hello{
        position: absolute;
        color:white;
        font-family: 'Quicksand';
        letter-spacing: 3; 
        opacity: 0.5;
        font-size:40px;
        
    }

    .hi{
        position: absolute;
        color:white;
        font-family: 'Quicksand';
        letter-spacing: 3; 
        opacity: 0.5;
        font-size:20px;
    }

    .form{
        position: absolute;
        color:white;
        font-family: 'Quicksand';
        letter-spacing: 3; 
        opacity: 0.5;
        font-size:15px;
    }

    .formsquare {
        height: 23vmax;
        width: 20vmax;
        background-color: #555;
        opacity: 0.3;
        color: #555;
        top: 22vmax;
        left:1vmax;
        position: absolute;
    }

    .submit {
        display:flex;
        border-radius: 10px;
        background-color:black;
        border: none;
        color: white;
        padding: 5px;
        opacity: 0.7;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 12px;
        left:10vmax;
        top:15vmax;
        transition: all 0.5s;
        cursor: pointer;
    }

    .submit span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }

    .submit:hover {
        opacity: 0.45;
        background-color: gray;
    }

    .submit:active {
        background-color:rgb(7, 0, 0);
        box-shadow: 0 5px #666;
        transform: translateY(4px);
    }

    .flexbio{
        display:flex;
        width:100%;
        height:100%;
        flex-wrap: wrap;
        justify-content: center;
        flex: 1;
    }

    .f1{
        display:flex;
        width:200px;
    }

    .flexy{
        display:flex;
        width:100%;
        height: 40%;
        align-content: center;
        flex-wrap: wrap;
        justify-content: center;
        flex: 1;
        z-index: 1;
        vertical-align: center;
    }

    .flexy1{
        display:flex;
        flex-wrap: wrap;
        justify-content: center;
        flex: 1;
        z-index: 1;
    }

    .page-header {
        background-color: #ff9400;
        margin-top: 0;
        padding: 20px 20px 20px 40px;
    }
    
    .page-header h1, .page-header h1 a, .page-header h1 a:visited, .page-header h1 a:active {
        color: #ffffff;
        font-size: 36pt;
        text-decoration: none;
    }

    label {

        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700;
        color: white;
        opacity: 0.3;
        flex:1;
    
    }

    p {
        margin: 0 0 10px;
        display:flex;
        justify-content: left;
    }
.content {
    margin-left: 40px;
    color: white;
    opacity:0.3;
}

h1{
    font-family: 'Lobster', cursive;
    color: white;
    opacity:0.3;
}

.date {
    color: #828282;
}

.save {
    float: right;
}

.post-form textarea, .post-form input {
    width: 20vmax
    color: white;
    opacity: 0.5;
    display:flex;
}

.top-menu, .top-menu:hover, .top-menu:visited {
    color: #ffffff;
    float: right;
    font-size: 26pt;
    margin-right: 20px;
    color: white;
    opacity:0.3;
}

.post {
    margin-bottom: 70px;
    color: white;
    opacity:0.3;
}

.post h1 a, .post h1 a:visited {
    color: white;
    opacity:0.3;
}
    